body {
	margin: 0 auto;
	text-align: center;
	background-image: url("images/bg.gif");
	font-family: sans-serif;
	color: #fff;
}

a:link {
	color: #def;
}

a:visited {
	color: #acb;
}

.body {
	width: 800px;
	margin: 0 auto;
	text-align: center;
	background-color: #303030;
}

.main {
	width: 800px;
	margin: 0 auto;
	text-align: center;
	background-color: #303030;
}

.header {
	margin: 0 auto;
	text-align: center;
	width: 800px;
	background-color: #282828;
}

.footer {
	margin: 0 auto;
	text-align: center;
	width: 800px;
	background-color: #282828;
}

table.game {
	margin: 0 auto;
	border: 1;
	border-collapse: collapse;
	border-style: solid;
	border-color: #fff;
}

td.game {
	border: 1;
	border-collapse: collapse;
	border-style: solid;
	border-color: #fff;
	width: 240px;
	height: 180px;
}

table.text {
	margin: 0 auto;
	border: 0;
	border-style: none;
}

tr.text {
	border-style: none;
}

td.text {
	border-style: none;
}